KYLIN-AI-RUNTIME(1)

NAME
kylin-ai-runtime - Kylin AI runtime service

SYNOPSIS
kylin-ai-runtime

DESCRIPTION
kylin-ai-runtime starts the user-session runtime process for the Kylin AI SDK. It provides runtime services used by model configuration, speech, vision, embedding and assistant interfaces.

The program is normally started automatically by the desktop session or by a user service. It is not intended to provide a stable command-line interface for interactive use.

FILES

/etc/kylin-ai/
    Default runtime configuration and prompt data.

/etc/xdg/autostart/kylin-ai-runtime.desktop
    Desktop autostart entry.

/usr/share/glib-2.0/schemas/
    GSettings schema data installed by the package.

SEE ALSO
systemd.user(5), gsettings(1)